.top {  background-image: url(images/top_bg.jpg); background-repeat: repeat-x}
.left {  background-image: url(images/left_bg.jpg); background-repeat: repeat-y}
.bottom {  background-image: url(images/bottom_bar.gif); background-repeat: repeat-x}
.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; line-height: 17px}
.subhead {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #CCCC99; font-variant: small-caps}
.books {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: italic; color: #FFFFFF; font-weight: normal}
.stories { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF; font-weight: normal }
.bold { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #CCCC99; font-variant: small-caps; letter-spacing: .1em}
.boldCopy_nocaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCC99;
	letter-spacing: 0.1em
}

.tree {  background-image: url(images/treetops_home.jpg); background-repeat: no-repeat; background-position: right}
.middle {  background-image: url(images/box_middle.jpg); background-repeat: repeat-y}
.boxtop {  background-image: url(images/box_top.jpg); background-repeat: repeat-x}
.boxbottom {  background-image: url(images/box_bottom.jpg); background-repeat: repeat-x}
.right {  background-image: url(images/box_right.jpg); background-repeat: repeat-y; background-position: right}
.dwboxtop {
	background-image: url(images/DWbow_top.gif);
	background-repeat: repeat-x;
}
.dwboxleft {
	background-image: url(images/DWbox_left.gif);
	background-repeat: repeat-y;
}
.dwboxbot {
	background-image: url(images/DWbox_bottom.gif);
	background-repeat: repeat-x;
}
.dwboxright {
	background-image: url(images/DWbox_right.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.stories h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
}
#newsletterpromo {
	display:block;
	text-decoration:none;
	width:115px;
	height:120px;
	text-align:center;
	vertical-align:middle;
	font-family:Georgia, "Times New Roman", Times, serif;
	border:2px solid white;
	border-radius:10px;
	margin:2em 0 2em 2em;
}
#newsletterpromo img {
	margin:.5em 0 .3em 0;
}
#newsletterpromo span {
	display:block;
}
#newsletterpromo:hover {
	background-color:white;
	color:black;
}
.columns2 {
	column-count:2;
}